<!DOCTYPE html>
<html lang="en"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
<h:head>
	<title>#{title}</title>
	<meta charset="UTF-8" />
	<meta name="author" content="David Toth" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<h:outputStylesheet library="webjars" name="font-awesome/5.14.0/css/all.min-jsf.css" />
	<h:outputStylesheet library="webjars" name="font-awesome/5.14.0/css/v4-shims.min-jsf.css" />
</h:head>
<h:body>
	<f:facet name="last">
		<h:outputStylesheet name="primeflex.css" library="css"/>
		<h:outputStylesheet name="main-style.css" library="css" />
	</f:facet>
	
	<header>
		<ui:include src="/WEB-INF/includes/navbar.xhtml" />
	</header>
	<main>
		<aside>
			<ui:insert name="sidebar">
				<ui:include src="/WEB-INF/includes/sidebar.xhtml" />
			</ui:insert>
		</aside>
		<ui:insert name="content" />
	</main>	
</h:body>
</html>